{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "13986f50da1e15868dd7",
  "position": {
    "x": 0,
    "y": 14.162265023338477,
    "z": 2000,
    "height": 480.27304005807082,
    "width": 1633.161368688488,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "M",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ddf463b75154008a4c23"
}